<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12c07710b2530e54e7b68dccd48d4c4d">
  <dict>
    <!--2021-12-29 17:53:29.000-->
    <string key="carrier_networkmode_gstyle">false</string>
    <!--2021-12-29 17:53:29.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-12-29 17:53:29.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-12-29 17:53:29.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-12-29 17:53:29.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2021-12-29 17:53:29.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2021-12-29 17:53:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-03 12:50:40.000-->
    <string key="utParamsCfg">15:1,19:1</string>
    <!--2021-12-29 17:53:29.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
